body{
    margin: 0;
    padding: 0;
	font-family: roboto,sans-serif;
	overflow-x: hidden!important;
}
ul{
    margin: 0;
    padding: 0;
}
li{
    list-style: none;
}
a{
    text-decoration: none;
	color: black;
}
.container{
	padding: 100px;
}
p{
	color: gray;
	font-size: 16px;
	margin-bottom: 40px;
}
.dark-bg-nav {
	opacity: .9;
	background: black;
}
.dark-bg-nav a{
/*	color: black !imporant;*/
}
/* .container{
	padding: 50px 75px;
} */
/************mobile navbar*****************/
.mob-nav{
/*	position: sticky;*/
	opacity: 0;
	position: relative;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	display: flex;
	justify-content: space-between;
/*	padding: 20px;*/
	z-index: 999;
	z-index: 0;
	height: 0px;
	display: none;
}
.mob-nav i{
	color: white;
	font-size: 40px;
	padding-top: 0px;
	cursor: pointer;
}

.mob-menu {
	position: absolute;
	top: 10%;
	left: 0;
	right: 0;
	bottom: 0;
	background: white;
	color: black;
	height: 0%;
	margin: 20px;
	transition: all .4s ease;
/*	display: none;*/
/*	text-align: center;*/
}
.mob-menu ul li {
	padding: 20px;
	width: 100%;
/*	font-size: 30px;*/
}

.mob-a{
	display: none;
	color: black;
	font-size: 17px	;
/*	padding: 12px;*/
	padding-right: 380px;
	text-transform: capitalize;
	
}
.mob-menu ul li a:hover{
	color: #88C417;
}


/****************navbar*********************/
.fixed{
	position:fixed;
	top: 0;
	left: 0;
	width:100%;
	z-index: 999;
	
}
.navbar{
    display: flex;
    justify-content: space-between;
	height: 100px;
	z-index: 999;
	/* position: sticky; */
	
}
.menu{
    display: flex;
}
.menu-item{
	margin-top: 50px;
	margin: 30px ;
/*	line-height: 50px;*/
	font-size: 14px;
	text-transform: capitalize;
}
.menu-item-link{
            color: white;
			padding: 20px 0;
			transition: all .4s;
/*	z-index: 999999;*/
        }
		.menu-item-link:hover{
			color:#88C417;
		}

.phone-img{
	width: 14px;
	height: 14px;
	padding: 0 7px;
}
/****************home*********************/
.home{
	position: relative;
    background: url('../images/banner.png');
    background-size: cover;
    height: 800px;
}
.home-overlay{
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: rgba(2,4,38,0.7);
}
.home-overlay-btn {
		background: #88C417;
		color: white !important;
		padding: 13px 35px !important;
}
.home-overlay-btn:hover{
	background: transparent !important;
	color: #88C417;
}
.home-overlay-content{
	position: absolute;
	top: 50%;
	transform: translateY(-40%);
	display: grid;
	grid-template-columns: 1fr 1fr;
	padding: 0 50px;
}
.home-overlay-content-heading{
	padding-top: 100px;
}
h1{
	color: white;
	font-size: 55px;
	font-weight: 400;
	margin-bottom: 40px;
}
.home-overlay-content-box{
	background: white;
	padding: 20px 50px 60px;
	margin: 50px;
}
h3{
	font-size:32px;
}
p{

	margin-bottom: 40px;
}
	.home-overlay-content-box-input{
	padding: 20px 170px 20px 20px;
	margin-bottom: 20px;
	border: .5px solid gray;
/*					border-radius: 10px;*/
}
	.home-overlay-content-box-btn{
	padding: 13px 150px!important;

}
	.home-overlay-content-box-btn:hover{
	color:#88C417!important;
}


/****************btn*********************/

.btn{
	padding:13px;
	border: 1px solid #88C417;
	color: #88C417;
	font-family: roboto;
	transition: all .4s;
	border-radius: 5px;
}
.btn:hover{
	background: #88C417;
	color: white;
}
.btn-dark{
	padding:2px 20px;
	border: 1px solid black;
	color: white;
	background: black;
	font-family: roboto;
	transition: all .4s;
	border-radius: 10px;
}
.btn-dark:hover{
		border: 1px solid #88C417;
	background: black;
	color: #88C417;
}


/****************table*********************/
#customers{
	padding: 50px;
}
table {
  font-family: arial, sans-serif;
  border-collapse: collapse;
  width: 100%;
}

td, th {
  border: 1px solid #dddddd;
  text-align: left;
  padding: 8px;
}

tr:nth-child(even) {
  background-color: #dddddd;
}
/****************contact-footer*********************/

.contact-footer{
	background: #fff;
}
.contact-footer-details{
	display: grid;
	grid-template-columns: repeat(3,1fr);
	grid-gap: 3rem;
}
.contact-footer-details-social-address{
	display: flex;
}
.contact-footer-details-list a i:hover{
	color: #88C417;
}
.contact-footer-details-list{
	padding: 10px;
}
.contact-details-title{
	font-size: 18px;
}
.contact-footer-details-link:hover{
	color: #88C417;
}
.contact-footer-details-subscribe-email{
/*				margin: 30px 0 10px;*/
	border-radius: 10px;
	padding: 25px 150px;
	padding-left: 10px; 
}
.contact-footer-details-subscribe-submit{
	background: #88C417;
	color: white;
	padding: 17px 25px;
	border-radius: 10px;
	position:relative;
	top: -60px;
	left: 200px;
	border: none;
	outline: none;

}

/****************services*********************/
/*
.services{
	text-align: center;
}
h2{
		font-size: 40px;
		font-weight: 700;
	}
.services-cards{
		display: grid;
		grid-template-columns: 1fr 1fr 1fr;
		grid-gap: 2rem;
	}
.services-card{
		padding: 20px 0;
		border: 1px solid red;
		color: white;
		background: black;
		
}
*/
